.version.archer /* version checker */
{
	color: #0000F0;
	background-color: #E90D54;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	-pie-box-shadow: none;
	box-shadow: 8px 8px 12px rgba(0,0,0,0.68);
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #929292;
	background-color: rgba(127,127,127,0.85);
	border-radius: 0px 0px 10px 0px ;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -56px;
	padding-top: 1px;
	width: 0.01px;/* should not cover content below */
}

#pu4541
{
	width: 0.01px;
}

#u4541
{
	z-index: 47;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u4543
{
	z-index: 49;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 716px;
}

#menuu4545
{
	z-index: 51;
	width: 291px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 9px;
}

#u4553
{
	width: 62px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u4554
{
	width: 44px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u4554:hover
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4554:active
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4554.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u4555-4
{
	width: 44px;
	min-height: 18px;
	position: relative;
}

#u4554:hover #u4555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u4554:active #u4555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u4554.MuseMenuActive #u4555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 44px;
	margin: 0px;
}

#u4560
{
	width: 76px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 64px;
}

#u4612
{
	width: 59px;
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u4612:hover
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u4612:active
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u4612.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u4614-4
{
	width: 59px;
	min-height: 18px;
	position: relative;
}

#u4612:hover #u4614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u4612:active #u4614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u4612.MuseMenuActive #u4614-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 59px;
	margin: 0px;
}

#u4561
{
	width: 162px;
	top: 20px;
}

#u4585
{
	width: 158px;
	padding: 2px;
	position: relative;
	margin-right: -10000px;
}

#u4585:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4585.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4586-4
{
	width: 154px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4585:hover #u4586-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u4585.MuseMenuActive #u4586-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 154px;
	margin: 0px;
}

#u4566
{
	width: 57px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 103px 2px 2px;
}

#u4566:hover
{
	width: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4566.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4568-4
{
	width: 53px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4566:hover #u4568-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px;
}

#u4566.MuseMenuActive #u4568-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px;
}

#u4571
{
	width: 74px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 86px 2px 2px;
}

#u4571:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4571.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4574-4
{
	width: 70px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4571:hover #u4574-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 70px;
	margin: 0px;
}

#u4571.MuseMenuActive #u4574-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 70px;
	margin: 0px;
}

#u4608
{
	width: 69px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 91px 2px 2px;
}

#u4608:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4608.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4611-4
{
	width: 65px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4608:hover #u4611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px;
}

#u4608.MuseMenuActive #u4611-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px;
}

#u4594
{
	width: 72px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 88px 2px 2px;
}

#u4594:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4594.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4596-4
{
	width: 68px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4594:hover #u4596-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px;
}

#u4594.MuseMenuActive #u4596-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 68px;
	margin: 0px;
}

#u4578
{
	width: 61px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 99px 2px 2px;
}

#u4578:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4578.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4580-4
{
	width: 57px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4578:hover #u4580-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 57px;
	margin: 0px;
}

#u4578.MuseMenuActive #u4580-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 57px;
	margin: 0px;
}

#u4562,#u4584,#u4563,#u4570,#u4605,#u4591,#u4577,#u4598
{
	width: 162px;
	position: relative;
}

#u4601
{
	width: 52px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 108px 2px 2px;
}

#u4601:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4601.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4603-4
{
	width: 48px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u4601:hover #u4603-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px;
}

#u4601.MuseMenuActive #u4603-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 48px;
	margin: 0px;
}

#u5253
{
	width: 78px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u5254
{
	width: 61px;
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u5254:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u5254:active
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u5254.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u5256-4
{
	width: 61px;
	min-height: 18px;
	position: relative;
}

#u5254:hover #u5256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px;
}

#u5254:active #u5256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px;
}

#u5254.MuseMenuActive #u5256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: 0px;
}

#u4546
{
	width: 69px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u4549
{
	width: 52px;
	padding-left: 8px;
	padding-right: 9px;
	padding-bottom: 2px;
	position: relative;
}

#u4549:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4549:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4549.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u4551-4
{
	width: 52px;
	min-height: 18px;
	position: relative;
}

#u4549:hover #u4551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: 0px;
}

#u4549:active #u4551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: 0px;
}

#u4549.MuseMenuActive #u4551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: 0px;
}

#pu1472
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 26px;
}

#u1472
{
	z-index: 18;
	display: block;
	vertical-align: top;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 82px;
}

#u930-4
{
	z-index: 43;
	width: 272px;
	min-height: 25px;
	background-color: transparent;
	font-size: 60px;
	text-align: left;
	line-height: 72px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u935-16
{
	z-index: 2;
	width: 915px;
	min-height: 1072px;
	background-color: transparent;
	margin-left: 23px;
	margin-top: 4px;
	position: relative;
}

#u3493
{
	z-index: 20;
	width: 560px;
	min-height: 319px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 201px;
	margin-top: 40px;
	position: relative;
}

#pu4631
{
	width: 0.01px;
	margin-top: 18px;
}

#u4631
{
	z-index: 21;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u4633-4
{
	z-index: 23;
	width: 490px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 14px;
}

#u4630-4
{
	z-index: 27;
	width: 39px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 782px;
}

#u4629-4
{
	z-index: 31;
	width: 89px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 844px;
}

#pu4627
{
	width: 0.01px;
	margin-left: 696px;
	margin-top: 16px;
}

#u4627
{
	z-index: 35;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
}

#u4623
{
	z-index: 39;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	left: 75px;
}

#u4625
{
	z-index: 37;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	left: 149px;
}

#u4621
{
	z-index: 41;
	margin-bottom: -8px;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	left: 224px;
}

.html
{
	background: #3C3C3C url("../images/-%20product_background.jpg") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 30px;
	padding-bottom: 70px;
}

